/* Reset ======================================================================================= */
* { margin:0px; padding:0px;}
#header, #main, #hbanner, #banner, #fbot, #footer, #full {margin:auto; width: 990px;}

a { color:#333;}
strong { font-weight:normal; font-family:'pxbold'; display:inline-block}
 
/* Content ======================================================================================= */
#accent { background: url(../img/banner-accent.png) top left repeat-x;}
#accent2 { background:url(../img/new-accent.png) top center repeat-y; }
#main { background: url(../img/bg-sidebar.png) left top repeat-y;}

#content { float:right; width:677px; padding:24px 36px 24px 40px;  background:url(../img/bg-side-trans.png) 0px 0px no-repeat; min-height:900px; }
#content h2 { font-size:24px; color:#9e3504; font-family:'pxbold'; font-weight:normal}
#content h2.title { margin-bottom:12px; padding-bottom:12px; border-bottom:1px solid #d7d7d7;}
#content h3 { font-size:16px; font-weight:normal; font-family:'pxbold'; margin-bottom:2px;}
#content h3.padded { padding-bottom:12px;}
#content p.lg, #home-txt p.lg { color:#999; font-family:"Times New Roman", Times, serif; font-style:italic; font-size:22px;}
#content p { margin-bottom:28px; font-size:14px; font-family:'pxreg'; text-align:left; line-height:175%; color:#393939}
#content p.border { padding:12px; border:1px solid #ccc; color:#000; font-size:14px; font-family:'pxbold';}
#content ul, #content ol { padding-bottom:24px;  }
#content ul li, #content ol li { font-family:'pxbold'; color:#666; font-size:14px;}
#content ul li { display:block; padding-bottom:7px; padding-left:16px; background:url(../img/bullet.png) 0px 4px no-repeat;}
#content ol li {}

.w400 { width:400px;}

#side { float:left; width:237px; min-height:400px; background: url(../img/bg-side-top.png) top left no-repeat}
#snav { padding-top:12px; padding-bottom:36px;}
#snav li { border-bottom:1px solid #D7D7D7;}
#snav li a { font-family:'pxbold'; font-size:13px; display:block; padding:0px 10px; color:#666; outline:none; outline-style:none }

#snav li.current-menu-item a{ background:url(../img/hover-bullet.png) right center no-repeat; color:#fff  }
#snav li a:hover { color:#fff  }


#snav li:hover, #snav li.current-menu-item {
	color: #fff;
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #353535 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(100%,#353535)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#353535 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c4c4c 0%,#353535 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#353535 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#353535 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#353535',GradientType=0 ); /* IE6-9 */
}
 
#snav li a span { display:block; padding:12px;}
#snav li strong { font-weight:normal;}
#snav li b {}


#sform { padding:24px 0px 24px 21px;}
#sform h3 { font-family:'pxreg'; font-weight:normal; color:#9e3504; font-size:21px; text-transform:uppercase}

#brochure { background:url(../img/brochure-button-bg.png); width:200px; height:193px; position:relative; left:18px;}
#brochure a { position:absolute; bottom:48px; left:12px; width:150px}

#bwrap { background:url(../img/banner-bg.jpg) top center no-repeat; height:229px;}
#banner { height:229px; width:990px; margin:auto; position:relative}
#banner h2 { position:absolute; top:54px; left:54px; z-index:5; color:#fff; font-family: "pxthin", "Arial Narrow", Arial, Helvetica, sans-serif; font-weight:normal; text-transform:uppercase; font-size:36px;}
#banner img { display:block; position:absolute; top:0px; left:0px;}

#pracList li { display:block; float:left; padding:24px; background:#f7f7f7 !important; border:1px solid #e0dfdf; width:250px; margin:0px 36px 36px 0px}
#pracList li a { display:block; background:url(../img/practice-bullet.png) top right no-repeat; border-bottom:1px solid #dadada; padding-right:24px; padding-bottom:12px; color:#333; font-size:14px; text-transform:uppercase; font-family:'pxbold';}
#pracList li a:hover { color:#C06428}
#pracList p { display:block; border-top:1px solid #ffffff; padding-top:12px;}

.next_page, .previous_page { float:right; width:30px; height:30px; display:block; margin-left:4px; }
.next_page a, .previous_page a { float:right; width:30px; height:30px; display:block; text-indent:-999px; overflow:hidden}
.next_page a { background:url(../img/right-arrow.png) top right no-repeat;}
.previous_page a {background:url(../img/left-arrow.png) top right no-repeat;}
.next_page a:hover, .previous_page a:hover { background-position: 0px -30px !important}

.helpfullinks a { display:block; clear:both}
.helpfullinks a { color:#9E3504}
.helpfullinks a:hover { color:#333}

.helpfullinks li { margin-bottom:12px;}

/* Attorneys ======================================================================================= */
.ap {}
#profileImg { padding:20px;}
#profileImg img { border:4px solid #fff; display:block;
  -webkit-box-shadow: 0px 0px 4px #ccc; 
     -moz-box-shadow: 0px 0px 4px #ccc; 
          box-shadow: 0px 0px 4px #ccc; }
#pSide { padding:0px 20px 0px;  }
#pSide h4 { font-weight:normal; color:#9e3504; font-size:14px; font-family:'pxbold';}
#pSide p { font-size:13px; margin-bottom:12px; border-bottom:1px solid #dedede; padding-bottom:12px;}

#pList { width:950px; position:relative;}
#pList li { display:block; float:left; width:200px; padding-right:25px; background:none !important; padding-left:0px !important}
#pList li a { position:relative; display:block}
#pList li span { position:absolute; top:0px; left:0px; width:200px; height:276px; display:block; background:url(../img/profile-hover.png) repeat; display:none;}
#pList li span em { text-align:center; display:block; color:#fffefe; border:1px solid #fffefe; padding:10px; width:110px; margin:auto; margin-top:130px; font-style:normal; font-family:'pxreg'; font-size:12px;}
#pList strong.title { display:block; margin-bottom:5px; font-size:14px; padding-top:12px;}
#pList strong { font-size:14px; color:#9e3504;}
.cInfo { font-size:14px !important; line-height:175%} 
#pList p { font-size:12px; line-height:140%}
#pList .email { font-size:12px;}
#pList .cInfo strong { float:left; width:20px;}
#pList .cInfo a { display: inline-block; float:left;}

/* Contact ======================================================================================= */
#full #content { width:880px; padding:50px 50px; background:none; min-height:300px}

#cleft { float:left; width:440px}
#cleft h2 { text-transform:uppercase; font-weight:normal; font-size:26px; color:#333; font-family:'pxreg';}
#cleft h2 span { color:#9e3504; font-family:'pxbold';}
#cleft li {}
#cleft li { display: block; float:left; padding-right:24px; padding-bottom:14px; margin:0px !important}
#cleft .submit { clear:both;}
#cleft .submit button { width:415px;}
#cleft  .msg textarea { width:390px; height:100px}

#cright { float:right; width:420px;}
#cright h2 { font-size:18px; color:#9e3504; font-family:'pxbold'; font-weight:normal; text-transform:uppercase}
#cright p { font-size:13px; margin-bottom:12px;}
.fl, .ny { position:relative; padding-left:220px; padding-bottom:24px; }
#cright p.fc {border-top:1px solid #ccc; padding-top:12px;}
#cright img { position:absolute; top:0px; left:0px;}

/* Home ======================================================================================= */
#hwrap { background: #421306 url(../img/banner-bg.jpg) top center no-repeat; height:457px;}
#hbanner img { display:block;}
#home-txt { padding-bottom:100px;}
#home-txt p.lg { padding:24px 0px; display:block; font-style:normal; border-bottom:1px solid #ccc; width:890px; margin:auto; margin-bottom:48px; font-size:24px; text-align:left}
#home-txt p.lg a { color:#9e3504; font-style:italic; font-size:17px}

#hbanner {width:990px; height:457px;}
#hbanner ul {width:990px; height:457px; display:none}
#hbanner li { width:990px; height:457px;}
#hbanner li img { position:absolute; top:0px; left:0px;}
#hbanner h2 { 
	font-family:'pxthin'; font-size:36px; color:#fff; position:relative; z-index:2; font-weight:normal; 
	margin-left:50px; padding-bottom:12px; margin-bottom:16px; background:url(../img/hbreak.png) bottom left no-repeat; 
	padding-top:110px; text-transform:uppercase; width:450px}
#hbanner a { position:relative; z-index:2; left:50px;}
#hbanner p { position:relative; z-index:2; color:#fff; font-size:14px;  padding-left:50px; width:450px; text-align:left; margin-bottom:48px;}

#hnews { background:url(../img/home-news-bg.png); height:80px;}
#hnews h3 { float:left; font-size:16px; color:#9e3504; font-weight:normal; font-family:'pxbold'; text-transform: uppercase; background:url(../img/hnewsspacer.png) right center no-repeat; padding:24px 24px 24px 50px}
#hnews ul { float:left}
#hnews li { display:block;}
#hnews li a { display:block; font-size:18px; color:#191919; padding:22px 60px 22px 22px; font-family:"Times New Roman", Times, serif; font-style:italic; background: url(../img/home-news-btn.png) right center no-repeat;}

#hright h2, #hleft h2 { font-weight:normal; font-size:26px; color:#333}

#hleft { padding-left:50px; float:left; width:450px}
#hleft h2 { text-transform:uppercase}
#hleft h2 span { color:#9e3504; font-family:'pxbold';}
#hleft li { display: block; float:left; padding-right:24px; padding-bottom:14px;}
#hleft .submit { clear:both;}
#hleft .submit button { width:415px;}
#hleft  .msg textarea { width:390px; height:100px}

#hright { padding-right:50px; float:right; width:416px;}
#hright .atNav { margin:24px 0px; overflow:hidden}
#hright .atNav li { display:block; float:left; padding-right:4px;}
#hright .atNav li a { display:block; float:left}

#hright #menu-services { margin:12px 0px}
#hright #menu-services li { display: block; float:left; clear:both}
#hright #menu-services li a { font-size:18px; color:#9e3504; display:block; float:left; padding:6px 0px; background:url(../img/home-bullet.png) left center no-repeat; padding-left:14px;}

div.home { background:#fff !important;}

/* Header + Nav ======================================================================================= */
#hdwrap  { background:url(../img/site-shadow.png) top center repeat-y; height:160px; width:100%;}
#header { position:relative; height:160px}

#header h1 { display:block; position:absolute; top:54px; left:50px}
#header h1 a { display:block;}

#nav ul { position:absolute; top:82px; right:40px; z-index:100}
#nav li { display:block; float:left; position:relative;}
#nav li a { display:block; float:left; padding:10px 12px; color:#666; font-size:14px; font-family:'pxbold'; letter-spacing:0px; text-transform: uppercase; height:18px; line-height:18px; border:1px solid #fff !important;  background:url(../img/nav-dd-accent.png) 98% 18px no-repeat !important; }
#nav li:hover { background:#9e3504 !important; color:#fff}
#nav li:hover>a{ color:#fff;  border:1px solid #9e3504 !important; background:url(../img/nav-dd-accent-over.png) 98% 18px no-repeat !important;} 
 
/* Drop Down Menu */  
#nav li ul { display:none !important ; position:absolute; top:40px !important; left:0px !important;  z-index:100; border:7px solid #9e3504; background:#fff; ; padding:0px 0px; width:250px !important;
  -webkit-box-shadow: 0px 3px 7px #9b9b9b; 
     -moz-box-shadow: 0px 3px 7px #9b9b9b; 
          box-shadow: 0px 3px 7px #672100; 
}
#nav li:hover ul { display:block !important;}
#nav li ul li { background:none; display:block; float: none !important }
#nav li ul li:first-child a{ border:0px !important;}
#nav li ul a  { position:relative; background: none !important; text-align:left; float: none !important; color: #666; padding:10px; border-top:1px solid #eaeaea; font-size:14px !important;}    
#nav li ul li:hover { background:#333 !important; color:#fff}
#nav li ul li:hover a { background: none;}  

#nav li#menu-item-46 a { background-image: none !important;}

#menu-item-38 .sub-menu { width:320px !important;}
#nav li.current-menu-item>a, #nav li.current-page-ancestor>a, #nav li.current_page_parent>a, body.single-attorneys #menu-item-33>a{border:1px solid #9e3504 !important; background:#9e3504 !important; color:#fff !important }

/*
#menu-item-33>a, .navdd>a{padding-right:32px !important}
#menu-item-33:hover>a, .navdd:hover>a{ background: #9e3504 url(../img/nav-dd-accent-over.png) 100px 21px no-repeat !important;} 
 
#menu-item-38>a, .navdd2>a{ background:url(../img/nav-dd-accent.png) 139px 21px no-repeat !important; padding-right:32px !important}
#menu-item-38:hover>a, .navdd2:hover>a{ background: #9e3504 url(../img/nav-dd-accent-over.png) 139px 21px no-repeat !important;}

/* End DD Styles */


#top-bar { height:34px; background:#333; color:#fff; position:relative}
#tnav { float:left; padding-left:12px}
#tnav li { display:block; float:left}
#tnav a { display:block; float:left; color:#999; font-family:'pxbold'; font-size:11px; padding:10px 12px}
#tnav li.current-menu-item a { color:#fff !important} 

#tphone  {display:block;  color:#e96105; font-size:12px; text-transform:uppercase; padding-top:9px; line-height:16px; float:right; padding-right:20px; text-align:left}
#tphone strong a, #tphone strong{ font-family:'pxbold'; color:#fff !important; font-size:16px; position:relative}
#tphone span { display:block; float:left; padding-right:24px; background:url(../img/phone-spacer.png) 94% center no-repeat; height:19px; }

#search { padding-right:40px; width:166px; overflow:hidden; float:right; z-index:10}
#search input { background:#000; padding:2px 4px 2px 12px; height:30px; font-size:12px; line-height:14px; border:0px; width:150px; color:#999;}
#search button { background:url(../img/btn-search.png); width:40px; height:34px; border:0px; cursor:pointer; text-indent:-999px; overflow: hidden; font-size:1px; position:absolute; top:0px; right:0px;}
#s:active, #s:focus { color:#fff !important;}

/* Footer ======================================================================================= */
#footer { position:relative; background: #333 url(../img/bg-footer.png) top left no-repeat; height:180px; padding:36px 0px 0px 0px}
#footer  h3  { font-size:16px; color:#c06428; font-family:'pxbold'; font-weight:normal; text-transform:uppercase; padding-bottom:12px}
#footer li { display:block; clear:both}
#footer li a { color:#999; padding:4px 12px 4px 0px; display:block; font-family:'pxbold'; font-size:12px; float:left}

#fc3 ul li a { font-size:16px !important; color:#c06428; font-family:'pxbold' !important; text-transform:uppercase; padding-bottom:4px}
#fc3 ol { position:absolute; bottom:0px; left:0px; display:none}
#fc3 ol li a { display:block; float:left}
#fc3 ol li { display:block; float:left;}

#fc1 { display:block; float:left; padding-left:24px; width:140px}
#fc2 { display:block; float:left; width:220px}
#fc3 { display:block; float:left; width:auto;  position:relative; height:180px}
#fc4 { display:block; float:right; width:200px}
#fc5 { display:block; float:right; width:195px}

#fc4 p, #fc5 p { color:#fff; text-align:left; margin-bottom:24px; font-family:'pxreg';}
#fc4 p a, #fc5 p a { color:#fff; text-align:left; display:block; }
#fc4 p a:hover, #fc5 p a:hover { text-decoration:underline;}

#fc4 p strong, #fc5 p strong {  color:#b96e2a;}
.fc { line-height:175%}
.fc strong { font-weight:normal; font-family:'pxbold'; color:#b96e2a}
.fc a { text-decoration: none !important;}

#fc4 .fc a, #fc5 .fc a { display:block; float:left; width:80px}
#fc4 strong, #fc5 strong { display:block; float:left}

#pow:hover { border-bottom:1px solid #f60;}
#fbot { background:#000; height:74px; position:relative}
#fbot p  { position:absolute; top:30px; left:105px; color:#666; font-family:'pxbold'; font-size:11px;}
#fbot p  a{ color:#666; font-family:'pxbold'; font-size:11px;}
#fbnav { position:absolute; top:0px; right:24px;}
#fbnav li { display:block; float:left; background:url(../img/fnav-spacer.png) left center  no-repeat}
#fbnav li:first-child { background:none;}
#fbnav li a { display:block; float:left; color:#666; font-size:11px; font-family:'pxbold'; padding:30px 8px 30px 9px}

#sgf { display:block; background:url(../img/logo-bottom.png); width:73px; height:34px; position:absolute; top:20px; left:18px;}
#sgf img { display:none}

/* Bootstrap ======================================================================================= */
.roundedbot  {
  -webkit-border-radius: 0px 0px 6px 6px;
     -moz-border-radius: 0px 0px 6px 6px;
          border-radius: 0px 0px 6px 6px;                   
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
}
.rounded, .wpcf7 span.wpcf7-not-valid-tip {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;  
}		  
.mb, li.submit button { 
	font-size:12px; 
	height:16px; 
	line-height:16px; 
	font-family:'pxbold'; 
	font-weight:normal; 
	color:#fff; 
	text-shadow:0px -1px 0px #aa5c15; 
	padding:8px 12px;  
	text-align:center; 
	border-top:1px solid #c88852;
	border-left:1px solid #ba7546;
	border-right:1px solid #ba7546;
	border-bottom:1px solid #9b5023; 
	background:#d99b65 url(../img/main-button-bg.png) top left repeat-x; 
  -webkit-border-radius: 4px; 
     -moz-border-radius: 4px; 
          border-radius: 4px;                     
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
  -webkit-box-shadow: 0px 0px 2px #b2b0b0; 
     -moz-box-shadow: 0px 0px 2px #b2b0b0; 
          box-shadow: 0px 0px 2px #b2b0b0;	
}
.mb:hover, li.submit button:hover {	
	text-shadow:0px -1px 0px #9a9595; 
	border-top:1px solid #9a9595;
	border-left:1px solid #9a9595;
	border-right:1px solid #685250;
	border-bottom:1px solid #685250; 
	background:#d99b65 url(../img/main-button-bg.png) bottom left repeat-x; 
}
.mb:active, li.submit button:active {
	text-shadow:0px -1px 0px #333; 
	border-top:1px solid #685250;
	border-left:1px solid #685250;
	border-right:1px solid #685250;
	border-bottom:1px solid #685250; 
	background:#260503;
  -webkit-box-shadow: 0px 0px 0px #b2b0b0; 
     -moz-box-shadow: 0px 0px 0px #b2b0b0; 
          box-shadow: 0px 0px 0px #b2b0b0;		
}

li.submit button { height:34px; width:194px; font-size:14px; cursor:pointer;}
/* Plugins ======================================================================================= */
.ogkform  { padding-top:24px;}
.ogkform li {  margin-bottom:12px;   }
.wpcf7-form-control-wrap { display:block}
.ogkform input.wpcf7-text, .ogkform .wpcf7-select, .ogkform .wpcf7-textarea {
	font-size:12px; 
	border:1px solid #fff; display:block;  
	padding:12px; color:#999; width:169px; 
	font-size:14px; 
	font-family:'pxreg'; 
	background:#f9f9f9;  
-moz-box-shadow: inset 0 0 15px 3px #e1e1e1;
-webkit-box-shadow: inset 0 0 15px 3px #e1e1e1;
box-shadow: inset 0 0 7px 3px #efefef;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;                   
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;  
}
.ogkform .wpcf7-select { padding:1px 2px; width:260px }
.ogkform .wpcf7-textarea {  width:169px; height:60px; }
.ogkform input.wpcf7-text:active, .ogkform .wpcf7-textarea:active, 
.ogkform input.wpcf7-text:focus, .ogkform .wpcf7-textarea:focus { color:#000 !important}

.wpcf7 span.wpcf7-not-valid-tip { left:0px !important; bottom:0px !important; top:auto; right:auto; border-color:#C37632 !important; background:#333 !important; color:#fff !important; display:block; width:185px; text-align:center; font-size:11px; padding:12px 4px;}

#ogksignup { display:block; cursor: pointer;}
#ogksignup input{ position:relative; top:2px; left:-1px}

li.submit { position:relative; padding-bottom:12px; } 

.wpcf7 .wpcf7-response-output { padding:8px !important; font-size:11px !important; margin:0px !important; padding-left:30px !important; clear:both; width:152px}
.wpcf7 .wpcf7-validation-errors { border-color:#f00 !important; color:#333 !important; background:url(../img/plugins/alert.png) 7px center no-repeat;}
.wpcf7-mail-sent-ok { color:#fff !important; background:url(../img/plugins/success.png) 7px center no-repeat} 

#theme-my-login .message { color:#333 !important}
#theme-my-login a { color:#04A7C4}
#theme-my-login a:hover {color:#fff;}

/* Global ======================================================================================= */
body {background:#fff ; font-family: 'pxreg', Arial, Helvetica, sans-serif; font-size:75%;}

img {border: 0px;}
p {line-height:1.5em; text-align:justify; font-size:1em;}
li {list-style:none;}
a {text-decoration:none;}

.clear {clear:both;}
.right {float:right;}
.left {float:left;}
.hide {display:none; visibility:hidden}
.blank {}


#trans {opacity:0; filter:alpha(opacity=0);} 
#trans {opacity:.5; filter:alpha(opacity=50);} 
#trans {opacity:1 !important; filter:alpha(opacity=100) !important;} 

@font-face {
    font-family: 'pxbold';
	src: local('☺');
    src: url('font/pxbold.eot');
    src: url('font/pxbold.eot?#iefix') format('embedded-opentype'),
         url('font/pxbold.woff') format('woff'),
         url('font/pxbold.ttf') format('truetype'),
         url('font/pxbold.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'pxreg';
	src: local('☺');
    src: url('font/pxreg.eot');
    src: url('font/pxreg.eot?#iefix') format('embedded-opentype'),
         url('font/pxreg.woff') format('woff'),
         url('font/pxreg.ttf') format('truetype'),
         url('font/pxreg.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pxthin';
	src: local('☺');
    src: url('font/pxthin.eot');
    src: url('font/pxthin.eot?#iefix') format('embedded-opentype'),
         url('font/pxthin.woff') format('woff'),
         url('font/pxthin.ttf') format('truetype'),
         url('font/pxthin.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
} 

::selection { background: #9e3504; color: white; /* Safari */ }
::-moz-selection { background: #9e3504; color: white; /* Firefox */ }
